/*-----------------------------------------------------------------------------------*/
/*	GENERAL & GLOBAL STYLES
/*-----------------------------------------------------------------------------------*/
/**
 * Global mixins used by all our stylesheets.
 */
@-webkit-keyframes slide-up {
  0% {
    opacity: 0; }
  50% {
    transform: translateY(4rem);
    -webkit-transform: translateY(4rem);
    -o-transform: translateY(4rem);
    -moz-transform: translateY(4rem);
    -ms-transform: translateY(4rem);
    opacity: 0; } }
@-moz-keyframes slide-up {
  0% {
    opacity: 0; }
  50% {
    transform: translateY(4rem);
    -webkit-transform: translateY(4rem);
    -o-transform: translateY(4rem);
    -moz-transform: translateY(4rem);
    -ms-transform: translateY(4rem);
    opacity: 0; } }
@-ms-keyframes slide-up {
  0% {
    opacity: 0; }
  50% {
    transform: translateY(4rem);
    -webkit-transform: translateY(4rem);
    -o-transform: translateY(4rem);
    -moz-transform: translateY(4rem);
    -ms-transform: translateY(4rem);
    opacity: 0; } }
@keyframes slide-up {
  0% {
    opacity: 0; }
  50% {
    transform: translateY(4rem);
    -webkit-transform: translateY(4rem);
    -o-transform: translateY(4rem);
    -moz-transform: translateY(4rem);
    -ms-transform: translateY(4rem);
    opacity: 0; } }
@-webkit-keyframes slide-down {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: translateY(-2rem);
    -webkit-transform: translateY(-2rem);
    -o-transform: translateY(-2rem);
    -moz-transform: translateY(-2rem);
    -ms-transform: translateY(-2rem); } }
@-moz-keyframes slide-down {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: translateY(-2rem);
    -webkit-transform: translateY(-2rem);
    -o-transform: translateY(-2rem);
    -moz-transform: translateY(-2rem);
    -ms-transform: translateY(-2rem); } }
@-ms-keyframes slide-down {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: translateY(-2rem);
    -webkit-transform: translateY(-2rem);
    -o-transform: translateY(-2rem);
    -moz-transform: translateY(-2rem);
    -ms-transform: translateY(-2rem); } }
@keyframes slide-down {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: translateY(-2rem);
    -webkit-transform: translateY(-2rem);
    -o-transform: translateY(-2rem);
    -moz-transform: translateY(-2rem);
    -ms-transform: translateY(-2rem); } }
@-webkit-keyframes twist-in {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: scale(1.2) rotate(10deg);
    -webkit-transform: scale(1.2) rotate(10deg);
    -o-transform: scale(1.2) rotate(10deg);
    -moz-transform: scale(1.2) rotate(10deg);
    -ms-transform: scale(1.2) rotate(10deg); } }
@-moz-keyframes twist-in {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: scale(1.2) rotate(10deg);
    -webkit-transform: scale(1.2) rotate(10deg);
    -o-transform: scale(1.2) rotate(10deg);
    -moz-transform: scale(1.2) rotate(10deg);
    -ms-transform: scale(1.2) rotate(10deg); } }
@-ms-keyframes twist-in {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: scale(1.2) rotate(10deg);
    -webkit-transform: scale(1.2) rotate(10deg);
    -o-transform: scale(1.2) rotate(10deg);
    -moz-transform: scale(1.2) rotate(10deg);
    -ms-transform: scale(1.2) rotate(10deg); } }
@keyframes twist-in {
  0% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: scale(1.2) rotate(10deg);
    -webkit-transform: scale(1.2) rotate(10deg);
    -o-transform: scale(1.2) rotate(10deg);
    -moz-transform: scale(1.2) rotate(10deg);
    -ms-transform: scale(1.2) rotate(10deg); } }
html {
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden; }

body {
  font-family: 'Open Sans', sans-serif;
  /*overflow-x: hidden; */
  line-height: 1.6;
  font-size: 1.125rem;
  color: #666666;
  background: #FFF; }

div#announcement-container {
  text-align: center;
  background-color: #00599D;
  color: #fff;
  overflow: hidden; }

div#announcement-container a.btn-white {
  margin-left: 40px;
  -o-animation: slide-up 1s ease-in;
  -moz-animation: slide-up 1s ease-in;
  -webkit-animation: slide-up 1s ease-in;
  animation: slide-up 1s ease-in; }

h1,
h2,
h3,
h4,
h5,
h6,
#logo a,
.button,
input[type="submit"] {
  font-family: 'Merriweather', serif;
  font-weight: normal;
  letter-spacing: 1px;
  color: #333333; }

h2 {
  color: #00599D; }

.white {
  color: #FFF; }

.blue {
  color: #00599D; }

.grey {
  color: #333333; }

a:hover h6 {
  color: #00599D; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px; }

p {
  margin-bottom: 25px; }

blockquote {
  font-size: 1.125rem;
  line-height: 26px;
  margin-bottom: 25px;
  color: #4b4b4b;
  padding-left: 25px;
  border-left: 2px solid #FFAA39; }

.wrapper {
  margin: 0 auto;
  width: 960px;
  position: relative; }

.wrapper.small {
  max-width: 700px; }

strong, b {
  font-weight: 500; }

em {
  font-style: italic; }

::selection {
  background: #C6C6C6;
  /* Safari */ }

::-moz-selection {
  background: #C6C6C6;
  /* Firefox */ }

.standard-section {
  padding: 115px 0;
  background: #FFF; }

.light-section {
  background: #ffffff; }

.grey-section {
  background: #F7F8F6;
  padding-top: 80px; }

.standard-section.no-bottom {
  padding-bottom: 0; }

.standard-section.parallax {
  padding: 170px 0;
  color: #FFF; }

.standard-section.form {
  padding: 50px 0; }

.standard-section.tagline {
  padding: 30px 0 1.25rem;
  background-color: #00599D; }

.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6 {
  color: #FFF; }

.section-title {
  text-align: center;
  margin: 20px auto 60px;
  max-width: 100%; }

a {
  text-decoration: none;
  color: #00599D;
  -webkit-transition: color 300ms ease-in-out;
  -moz-transition: color 300ms ease-in-out;
  -ms-transition: color 300ms ease-in-out;
  -o-transition: color 300ms ease-in-out;
  transition: color 300ms ease-in-out; }

a:hover,
.hentry a,
.colored {
  color: #FFAA39; }

.break {
  height: 30px; }

.fancy {
  font-style: italic;
  font-family: 'Georgia', serif;
  margin-right: 3px; }

strong, b {
  font-weight: 800; }

.hentry ol, .hentry ul {
  margin-bottom: 25px;
  margin-left: 40px; }

.hentry ol {
  list-style: decimal-leading-zero; }

.hentry ul {
  list-style: square; }

pre {
  padding-left: 25px;
  border-left: 2px solid #FFAA39;
  margin-bottom: 25px;
  font-size: 1rem; }

code {
  font-family: monospace; }

.clickable {
  cursor: pointer; }

.btn {
  display: inline-block;
  margin: 15px 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  /*white-space: nowrap;*/
  padding: 6px 0.875rem;
  border-radius: 3px;
  -moz-user-select: none;
  transition: all .5s; }

.btn.cta {
  text-transform: uppercase; }

.btn-transparent {
  background: none repeat scroll 0% 0% transparent;
  color: #FFF;
  border: 2px solid #FFF;
  padding: 15px 50px;
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase; }

.btn-transparent:hover {
  background-color: rgba(0, 89, 157, 0.5); }

#sub-logo a.btn {
  color: #fff; }

.btn-white {
  background: none repeat scroll 0% 0% transparent;
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 40px;
  font-size: 1rem;
  font-weight: 400; }

.btn-white:hover {
  color: #00599d;
  background-color: #fff; }

.btn-blue {
  background: none repeat scroll 0% 0% transparent;
  color: #00599D;
  border: 1px solid #00599D;
  padding: 10px 40px;
  font-size: 1rem;
  font-weight: 400; }

.btn-blue:hover {
  background-color: #4583B2;
  color: #FFF; }

.btn-small {
  padding: 6px 0.875rem;
  margin: 4px; }

hr {
  border: 0;
  height: 1px;
  background: #f1f1f1;
  margin: 0; }

.page_banner {
  height: 575px;
  background: rgba(50, 50, 50, 0.3);
  color: #f9f9f9; }

.avertisers-services {
  float: right;
  text-align: center;
  margin-top: 120px; }

.logo_co {
  margin: 20px 10px 10px 0;
  border: none; }

.section-signup {
  text-align: center;
  margin: 20px auto 10px;
  max-width: 100%; }

ol {
  list-style: decimal outside none;
  padding: 0px;
  margin: 0px 0px 30px 25px; }

p.indent {
  margin: 0 0 4px 80px; }

/*-----------------------------------------------------------------------------------*/
/*	END GENERAL & GLOBAL STYLES
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	HEADER & NAV STYLES
/*-----------------------------------------------------------------------------------*/
header#main {
  padding: 20px 0 2px;
  background: #ffffff;
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  position: relative;
  z-index: 9999; }

#main .three_fourths {
  margin-bottom: 1px; }

sup {
  font-size: .6rem;
  top: -.5rem;
  position: relative; }

nav ul {
  float: right; }

nav li {
  display: inline-block;
  margin-left: 30px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 30px; }

.offset {
  display: none; }

.offset.fixitup {
  display: block; }

.header-fixed .offset {
  /*	display: block; */ }

.header-fixed header#main {
  top: 0;
  opacity: 1;
  display: block; }

header#main {
  top: -20%;
  transition: all .5s;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 9999;
  opacity: 0.5; }

header#main.fixitup {
  top: 0;
  opacity: 1; }

.header-fix header#main.fixitup {
  position: fixed; }

#sub-header {
  padding: 40px 0 0 0;
  text-align: left; }

nav a {
  color: #4D4D4D; }

nav a:hover {
  color: #00599D; }

nav .active {
  color: #00599D; }

img.logo {
  height: 34px; }

#sub-logo {
  float: left; }

#sub-logo.right {
  float: right;
  clear: both; }

#sub-header .text {
  margin-top: 10rem; }

#sub-header h1, #sub-header h2 {
  color: #FFF;
  text-shadow: 3px 3px 5px #222; }

nav li ul {
  display: none; }

nav li:hover ul {
  display: block;
  position: absolute;
  padding-top: 4px;
  border-bottom: 1px solid #e5e5e5;
  margin-left: -34px; }

nav li li {
  float: none;
  display: block;
  margin-left: 0;
  background: #fff;
  border-top: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  transition: all .25s; }

nav li li a {
  padding: 10px 20px;
  display: block;
  font-size: .9rem; }

nav li li:hover {
  background: #00599D;
  color: #fff; }

nav li li:hover a {
  color: #fff;
  transition: all .25s; }

#burger {
  border: none;
  display: inline-block;
  float: right;
  display: none; }

.contact-form.hide {
  display: none; }

.header-parallax {
  background-position: 50% center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden; }

section.banner {
  background-color: rgba(50, 50, 50, 0.6);
  height: 575px; }

#sub-header .text {
  color: #fff; }

#sub-header .text h1 {
  font-weight: bold; }

#sub-header .text h2 {
  margin-top: 2rem;
  font-family: 'Open Sans', sans-serif; }

/*-----------------------------------------------------------------------------------*/
/*	END HEADER & NAV STYLES
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	CONTACT STYLES
/*-----------------------------------------------------------------------------------*/
.contact-form {
  margin-left: 85px; }

input[type="text"], select, input[type="password"],
input[type="email"],
textarea {
  width: 100%;
  background: #fff;
  border-radius: 4px;
  font-family: 'Open Sans', sans-serif;
  font-size: .8rem;
  margin-top: 5px;
  margin-bottom: 20px;
  border: 1px solid #cdcdcd;
  color: #666;
  height: 40px;
  padding: 0 0 2px 10px; }

.bait {
  position: absolute;
  left: -4000px; }

input[type="text"] {
  padding-left: 12px; }

label {
  font-family: 'Merriweather', serif;
  font-size: .8rem;
  font-weight: 300;
  color: #333333;
  line-height: 20px; }

label p {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.875rem;
  margin-bottom: 2px; }

textarea {
  min-height: 160px; }

input[type="submit"] {
  cursor: pointer;
  color: #00599D; }

div.asterisk {
  font-size: .6em;
  width: 100%;
  text-align: right; }

span.required {
  padding-left: 3px; }

/*-----------------------------------------------------------------------------------*/
/*	END CONTACT STYLES
/*-----------------------------------------------------------------------------------*/
.mainvideo {
  position: relative; }

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.78);
  z-index: 1000;
  opacity: 0;
  transition: all 1s;
  top: 0;
  left: 0; }

.overlay.active {
  opacity: 1; }

.media .wrapper {
  position: static; }

/* line 101, ../sass/screen.scss */
.overmessage {
  position: absolute !important;
  z-index: 1010 !important;
  left: -73px;
  bottom: -57px;
  display: none; }

/* line 107, ../sass/screen.scss */
.overmessage.active {
  display: block; }

/* line 110, ../sass/screen.scss */
.overmessage p {
  color: #fff;
  font-size: 2rem;
  margin: 0;
  margin-left: -100px;
  font-family: 'Open Sans'; }

/* line 117, ../sass/screen.scss */
.overmessage.topright {
  right: -280px;
  left: auto;
  top: 150px;
  width: 120px; }

/* line 122, ../sass/screen.scss */
.overmessage.topright img {
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  margin-left: -100px; }

/* line 127, ../sass/screen.scss */
.overmessage.final {
  bottom: -67px; }

/* line 129, ../sass/screen.scss */
.overmessage.final img {
  -moz-transform: rotateZ(75deg) scaleX(-1);
  -ms-transform: rotateZ(75deg) scaleX(-1);
  -webkit-transform: rotateZ(75deg) scaleX(-1);
  transform: rotateZ(75deg) scaleX(-1);
  z-index: 1010;
  position: absolute;
  right: -73px;
  top: -25px; }

/* line 138, ../sass/screen.scss */
.clickable {
  z-index: 1005;
  position: relative; }

.demovideo {
  width: 854px;
  height: 480px;
  margin: 0 auto;
  clear: left; }

header.media h2 {
  text-align: center;
  margin-bottom: 2rem; }

.page_banner.media {
  height: auto;
  padding-bottom: 4%; }

/* line 142, ../sass/screen.scss */
#video {
  width: 854px;
  height: 480px;
  background: black;
  margin: 0 auto; }

/* line 148, ../sass/screen.scss */
#video .vjs-default-skin .vjs-big-play-button {
  top: 69%;
  left: 44%;
  transform: scale(0.8); }

/* line 152, ../sass/screen.scss */
#nextVideo {
  display: none; }

/* line 155, ../sass/screen.scss */
#mediaContainer {
  width: 854px;
  height: 480px;
  position: relative;
  margin-bottom: 20px;
  overflow: hidden; }

/* line 163, ../sass/screen.scss */
#videoContainer,
#playthruContainer,
.videowrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden; }

/* line 174, ../sass/screen.scss */
#playthruContainer {
  display: none; }

/* Fading sytles, used to fade control bar. */
/* Fading sytles, used to fade control bar. */
/* line 179, ../sass/screen.scss */
.vjs-fade-in {
  display: none !important;
  visibility: hidden;
  opacity: 1;
  -webkit-transition: visibility 0.1s, opacity 0.1s;
  -moz-transition: visibility 0.1s, opacity 0.1s;
  -ms-transition: visibility 0.1s, opacity 0.1s;
  -o-transition: visibility 0.1s, opacity 0.1s;
  transition: visibility 0.1s, opacity 0.1s; }

/* line 190, ../sass/screen.scss */
.vjs-fade-out {
  display: block !important;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 1.5s, opacity 1.5s;
  -moz-transition: visibility 1.5s, opacity 1.5s;
  -ms-transition: visibility 1.5s, opacity 1.5s;
  -o-transition: visibility 1.5s, opacity 1.5s;
  transition: visibility 1.5s, opacity 1.5s;
  /* Wait a moment before fading out the control bar */
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s; }

/* Custom Play button
--------------------*/
/* line 212, ../sass/screen.scss */
.vjs-default-skin .vjs-big-play-button {
  display: block;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 854px;
  height: 480px;
  padding: 0;
  cursor: pointer;
  opacity: 1;
  background-color: none;
  background-image: url("play.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border: none;
  border-color: none;
  border-radius: 0px; }

/* line 232, ../sass/screen.scss */
#mobilevid {
  display: none; }

/* line 235, ../sass/screen.scss */
.vjs-default-skin .vjs-big-play-button:hover {
  background-position: 50% 50%; }

/* line 239, ../sass/screen.scss */
.vjs-default-skin .vjs-big-play-button:before {
  content: none; }

/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO STYLES
/*-----------------------------------------------------------------------------------*/
.single-portfolio {
  text-align: left !important; }

#container .item {
  width: 100%; }

#container .item .item-inner {
  margin-bottom: 0; }

#container .item img {
  vertical-align: bottom;
  opacity: 1;
  border-bottom: 10px solid #00599D;
  width: 100%; }

.item-inner a {
  display: block; }

.item .project-title {
  background: #ffffff; }

#container .item .item-inner {
  width: 100%;
  -moz-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -o-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  z-index: 999;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); }

#container .item:hover img, #container .item:hover .project-title {
  opacity: 0.7; }

#container .item:hover .item-inner {
  vertical-align: bottom;
  opacity: 0.7;
  transition: opacity 300ms ease-in-out;
  -moz-transition: opacity 300ms ease-in-out;
  -webkit-transition: opacity 300ms ease-in-out;
  -o-transition: opacity 300ms ease-in-out; }

.project-title {
  text-align: center;
  padding: 25px 0;
  background: #f9f9f9; }

.item.full {
  width: 100% !important;
  padding: 20px 0 60px; }

.portfolio-controls {
  text-align: center; }

.project-details strong {
  display: block;
  text-transform: uppercase;
  color: #f39c12; }

.project-details li {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 10px; }

.project-title h4 {
  color: #00599D; }

.project-title span {
  color: #666666;
  font-size: 10px;
  text-transform: uppercase; }

/*-----------------------------------------------------------------------------------*/
/*	END PORTFOLIO STYLES
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	SERVICES STYLES
/*-----------------------------------------------------------------------------------*/
.service, #main-footer {
  padding: 40px;
  background: rgba(50, 50, 50, 0.3);
  color: #f9f9f9;
  margin-bottom: 50px;
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  -ms-transition: background 300ms ease-in-out;
  -o-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out; }

.service-icon {
  text-align: center;
  width: 100px;
  height: 100px;
  border: none;
  margin-right: 10px;
  border-radius: 50%; }

.icon {
  margin-bottom: 30px; }

.icon-center {
  border: none;
  margin-bottom: 10px; }

.contact-icon {
  margin-right: 10px; }

img.candy {
  left: -72px;
  position: absolute; }

.threeway .one_third {
  margin-right: 0;
  padding-left: 4%;
  width: 33.3333%; }

.threeway .one_third:first-child {
  padding-left: 0; }

.service-content {
  overflow: hidden; }

.service-content img {
  display: block;
  margin: 0 auto; }

.service-content img.moveit {
  margin-right: 33px; }
  @media all and (max-width: 760px) {
    .service-content img.moveit {
      margin-right: auto; } }

.service-content p {
  margin: 20px 0;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 0.85rem !important; }

.service i {
  font-size: 34px;
  color: #FFF;
  position: relative;
  top: 32px;
  left: 0px; }

.alt-service {
  margin-bottom: 60px; }

.alt-service h3 {
  margin-bottom: 10px; }

.alt-service i {
  font-size: 24px;
  top: 2px;
  position: relative; }

.alt-service .service-icon {
  text-align: center;
  margin: 10px;
  border: none;
  border-radius: none;
  width: auto;
  /*height: auto;*/ }

.center-service {
  padding: 0 50px;
  text-align: center; }

/*-----------------------------------------------------------------------------------*/
/*	END SERVICES STYLES
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	404 PAGE STYLES
/*-----------------------------------------------------------------------------------*/
#server-error img#robot {
  height: 13rem; }

#server-error h1 {
  font-family: 'Open Sans', sans-serif;
  color: #00599D;
  font-size: 13rem;
  font-weight: bold; }

#server-error h2 {
  font-size: 1.4rem;
  color: #333333; }

/*-----------------------------------------------------------------------------------*/
/*	END 404 PAGE STYLES
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	FOOTER STYLES
/*-----------------------------------------------------------------------------------*/
#main-footer {
  margin-bottom: 0;
  color: #FFF;
  padding: 50px 0 10px; }

#main-footer * {
  color: #FFF; }

#sub-footer {
  background: #00599D;
  padding: 50px 0 20px;
  color: #FFF; }

#sub-footer .divider {
  border-right: solid 1px #FFF;
  min-height: 160px; }

.footer-nav {
  display: block;
  float: left;
  width: auto;
  margin-right: 60px;
  text-align: left;
  color: #FFF; }

.footer-nav h4 {
  font-family: 'Open Sans', sans-serif;
  color: #FFF;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase; }

.footer-nav ul li {
  float: none;
  display: block;
  position: static;
  padding-bottom: 5px;
  margin: 0;
  font-size: 1rem; }

.footer-nav li a {
  color: #FFF; }

.footer-nav li a:hover {
  color: #F7931E;
  text-decoration: none; }

.contact-link {
  text-align: center;
  line-height: 30px;
  padding-top: 10%; }

.contact-link .icon {
  margin-right: 20px; }

.contact-link a {
  vertical-align: 40%;
  color: #FFF;
  font-size: 22px;
  font-weight: 400;
  text-transform: uppercase; }

#main-footer .social {
  padding-top: 20px; }

#main-footer .social a {
  width: 50px;
  height: 50px;
  font-size: 22px; }

#main-footer .social i {
  top: 1rem; }

#copyright {
  padding: 20px;
  color: #66666e;
  text-align: center;
  /*text-shadow: 2px 2px 2px #333;*/ }

#copyright p {
  margin-bottom: 0; }

#copyright.transparent {
  background: rgba(50, 50, 50, 0.3);
  -webkit-transition: background 300ms ease-in-out;
  -moz-transition: background 300ms ease-in-out;
  -ms-transition: background 300ms ease-in-out;
  -o-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out; }

#copyright.fill {
  background: #FFF;
  color: #333;
  text-shadow: none; }

ul.social {
  text-align: center; }

ul.social li {
  display: inline-block; }

ul.social li a i {
  font-size: 2rem;
  margin-right: .5rem;
  color: #66666e;
  transition: all .2s; }

ul.social li a i:hover {
  color: #77B3E0; }

@font-face {
  font-family: 'ecoicon';
  src: url("../fonts/ecoicons/ecoicon.eot");
  src: url("../fonts/ecoicons/ecoicon.eot?#iefix") format("embedded-opentype"), url("../fonts/ecoicons/ecoicon.woff") format("woff"), url("../fonts/ecoicons/ecoicon.ttf") format("truetype"), url("../fonts/ecoicons/ecoicon.svg#ecoicon") format("svg");
  font-weight: normal;
  font-style: normal; }
.hi-icon {
  display: inline-block;
  font-size: 0px;
  cursor: pointer;
  margin: 0 30px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
  float: left; }

.hi-icon span {
  position: absolute;
  top: 11%;
  width: 600%;
  left: 124%;
  text-align: left;
  color: #fff; }

.hi-icon.mail:before {
  content: "\e00d"; }

.hi-icon:before {
  font-family: 'ecoicon';
  speak: none;
  font-size: 1.5rem;
  line-height: 45px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: block;
  -webkit-font-smoothing: antialiased; }

.hi-icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

/* Effect 3 */
.hi-icon {
  box-shadow: 0 0 0 2px #fff;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s; }

div#machinelearning {
  width: 537px;
  height: 265px;
  position: relative; }

div#machinelearning img#background {
  width: 537px;
  height: 265px;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0; }

div#machinelearning img#dots {
  width: 537px;
  height: 265px;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  transition: all .5s;
  margin-left: 0; }

div#machinelearning img#dots:hover {
  transform: scale(1.1);
  margin-left: 3%; }

.hi-icon:after {
  top: -2px;
  left: -2px;
  padding: 2px;
  z-index: -1;
  background: #fff;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
  -moz-transition: -moz-transform 0.2s, opacity 0.3s;
  transition: transform 0.2s, opacity 0.3s; }

.hi-icon {
  color: #fff; }

.hi-icon:hover {
  color: #00599D; }

.hi-icon:after {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  opacity: 0; }

.hi-icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1; }

.alert {
  border: 1px solid #c7c7c7;
  color: #fff;
  padding: 1rem;
  margin-bottom: 1rem; }

.alert.danger {
  background: #ff5e5e; }

.alert.warning {
  background: #dfbf00; }

.alert.success {
  background: #339443; }

#success_page {
  color: #fff;
  padding: 1rem; }

#success_page h4, #success_page p {
  color: #fff;
  margin: 0; }

.fancybox-overlay .alert {
  display: none; }

/*-----------------------------------------------------------------------------------*/
/*	END FOOTER STYLES
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 1180px) {
  .wrapper {
    width: 1024px;
    position: relative; } }
/* Standard 960 or larger (browsers) */
/* Standard 960 or Smaller (browsers) */
@media only screen and (max-width: 959px) {
  #container .item {
    width: 33.1%; }

  .section-title .section-signup {
    max-width: 90%; } }
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .wrapper {
    width: 768px;
    position: relative; } }
@media only screen and (min-width: 768px) {
  #main .three_fourths {
    display: block !important; } }
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  .mobile-no-show {
    visibility: hidden;
    display: none; }

  .wrapper {
    width: 479px;
    margin: 0 auto;
    position: relative; }

  .one_half, .one_third, .two_thirds, .one_fourth, .two_fourths, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth, .three_fourths {
    width: 100%; }

  #container .item,
  #container.blog .item {
    width: 50%; }

  #sub-header .signin {
    display: none; }

  #sub-logo {
    display: block;
    text-align: center;
    float: none; }

  #sub-header .text {
    margin-top: 20px; }

  .section-title .section-signup {
    max-width: 90%; }

  #burger {
    display: inline-block;
    float: right;
    position: relative;
    top: -8px; }

  #burger img {
    display: inline-block;
    float: right;
    position: relative;
    top: 4px; }

  #logo {
    float: left !important;
    width: 60%; }

  #main nav {
    float: none;
    margin-top: 20px; }

  #main .three_fourths {
    display: none; }

  nav ul, nav li, nav ul li ul, nav li li, nav li:hover ul {
    float: none;
    display: block;
    position: static;
    padding: 0;
    margin: 0; }

  nav ul,
  nav ul ul,
  nav ul li,
  nav ul ul li:last-of-type,
  nav li:hover ul {
    border: none;
    background: none; }

  nav li a,
  nav li li a {
    border-bottom: 1px solid #e5e5e5 !important;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block; }

  /** Advertising banner **/
  .a_banner {
    height: 800px; }

  .avertisers-services {
    float: none;
    margin-top: 10px; }

  .icon {
    margin-bottom: 5px; }

  .floatright {
    float: none; }

  .floatleft {
    float: none; }

  hr {
    /*	margin: 10px 0; */ }

  .clear.big {
    padding-bottom: 10px; }

  .contact-form {
    margin: 0; }

  .home div#wide-link-container {
    display: none; }

  .home a.link-narrow {
    display: block !important; }

  /* This may need to be less specific but for now we're isolating it to .how-to-use-it */
  .how-to-use-it div#tab-container ul li,
  .how-to-use-it div#tab-container ul li a,
  .how-to-use-it div#tab-container ul li a.selected {
    border: none !important; } }
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #intro {
    top: 40%;
    margin-top: -20px; } }
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  .home_banner {
    height: 400px; }

  #container .item,
  #container.blog .item {
    width: 100%; }

  .wrapper {
    width: 300px;
    margin: 0 auto;
    position: relative; }

  .section-title .section-signup {
    max-width: 100%; }

  #intro {
    top: 30%;
    margin-top: -20px; }

  .service .service-icon {
    float: none;
    margin: 0 auto 30px;
    display: block; }

  .service {
    text-align: center; }

  #contactform {
    margin-bottom: 30px; } }
/*-----------------------------------------------------------------------------------*/
/*	END RESPONSIVE STYLING
/*-----------------------------------------------------------------------------------*/
